.decoration-underline:hover{
    text-decoration:underline;
}
ul.functions.login-button{
    width:360px;
}
ul.li.count-2{
    width:60px;
}

ul.li.count-4{
    width:94px;
}
body{
    margin-right: 0 !important;
    overflow-y:scroll;
}
body.modal-open{
    overflow: visible !important;
}
div.modal.fade{
    overflow:hidden !important;
}
.modal-content-wrapper{
    width:400px;
    height: 400px;
    margin: 0 auto;
    overflow:hidden;
    position:relative;
}
.modal-content-wrapper .item-first{
    display:block;
}
.modal-content-wrapper .item-second{
    display:none;
}
.modal-content-wrapper.toggle .item-first{
    display:none;
}
.modal-content-wrapper.toggle .item-second{
    display:block;
}
.modal-content {
    width: 400px;
    height: 400px;
    margin: 0 auto;
    position:absolute;
    top:0;
    left:0;
}
.modal-content hr{
    margin:2px 0;
}
.icon-region-done{
    background-image:url(/Img/modal/common/icon-success.png);
    background-repeat:no-repeat;
    background-position: center top;
}
.modal-dialog, .modal-dialog a{
    color:#000;
}
.form-title{
    margin-top: -4px;
    font-size:24px;
    margin-bottom:10px;
    color:#161616;
    font-family: 'PingFangSC Regular';
}
.form-group{
    height: 50px;
    margin-bottom:10px;
}
#uppwd .form-group{
    height: 40px;
}
.form-group input[type=button] {
    height: 100%;
    font-size: 20px;
    background-color: #E71F1A;
    color: white;
    border:none !important;
}
.btn_disabled{
    background-color:#F0F0F0 !important;
    color:#BABABA !important;
}
.modal-body .modal-body-content{
    height:340px;
}
.form-control
{
    /*width:215px;*/
    /*font-size:18px;*/
    padding:4px 10px;
    height:40px;
    border-left-width:0;
}
.form-control:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-color: lightgray;
}
.modal-dialog *{
    border-radius: 0 !important;
}
.btn
{
    padding:4px 12px;
}
.btn-vms{
    font-size: 12px;
    margin-left: 20px;
    margin-bottom:8px;
    display:none;
}
#uppwd .btn-vms{
    margin-bottom:14px;
    margin-top:-4px;
}
.btn-vms>a{
    color: #E71F1A;
}
a.btn-vms-disabled{
    color: #929292;
    cursor:auto;
}
.modal-header
{
    border-bottom:none;
    padding: 0 0 6px 6px;
}
#regionModel .modal-body{
    padding: 0 !important;
}
#regionModel .input-group{
    width: 100%;
}
.modal .form-control{
    height: 48px !important;
}
#uppwd.modal .form-control{
    height: 40px !important;
}
.modal .modal-bottom{
    text-align: right;
    width: 310px;
    font-size: 14px;
}
/*.modal .input-group-addon
{
    font-size:18px;
}*/
#uppwd .form-group{
    margin-bottom: 14px !important;
}

/*new 2016-10-12*/
.close{
    float:left !important;
    margin-top:0 !important;
}
.guide-tip{
    float:right;
}
.tip-img{
    margin-top: 8px;
    margin-right: -15px;
    vertical-align: top;
}
.toggle-container{
    width:88px;
    height:77px;
    text-align:right;
    padding:15px;
}
.other-method{
    margin-top: 4px;
}
.toggle-container .toggle-item{
    margin-right: -1px;
}
.toggle-container .toggle-first{
    display:inline;
}
.toggle-container .toggle-second{
    display:none;
}

.toggle-container:hover .toggle-first{
    display:none;
}
.toggle-container:hover .toggle-second{
    display:inline;
}
.expired_tip{
    width: 143px;
    height: 143px;
    padding-top: 45px;
    text-align: center;
    margin: 0px auto;
    background-color: rgb(204, 204, 204);
    display: none;
}
.qr_source{
    width:143px;
    height:143px;
    outline: 1px solid #dbdbdb;
}
.qr_logo{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -15px;
    margin-left: -15px;
}